.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown > button {
    border-radius: 3px !important;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    margin-top: -1px;
}

.dropdown:hover .dropdown-content {
    display: block;
}
